#footer #footer-top a {
  font-weight: 300;
}

#footer-outer #footer-top p, #footer-outer #footer-bottom p {
  font-size: 13px !important;
}

hr {
    margin: 20px 0;
    border: 0;
    border-top: 2px dotted #e6e6e6;
    border-bottom: none;
}

hr {
    border-color: #e6e6e6;
}

li {
    font-weight: 300;
}

h2 {
    padding: 0 !important;
}

h3 {
    line-height: 30px !important;
}

a.btn {
    margin: 10px 0px !important;
}

.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
} 
    
.embed-container iframe,
.embed-container object,
.embed-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}
    
body.public_index #block_5 {
   background: url('/images/content_images/ninja_bg_red.png') !important;
   background-position: top !important;
   background-attachment: fixed !important;
   background-size: cover !important;
}    

body.public_enquire form.enquire {
    background: #f2f2f2;
    padding: 15px 30px 15px 30px;
}

#body > form > h3.webninja-connection,
#body > form > div:nth-child(19),
#body > form > div:nth-child(20),
#body > form > div:nth-child(21),
#body > form > div:nth-child(22),
#body > form > div:nth-child(23),
#body > form > div:nth-child(24),
#body > form > div:nth-child(25),
#body > form > div:nth-child(26) {
    display: none;
}

#body > form > div:nth-child(27) {
    margin-top: 30px;
}

#body form .control-label {
    float: left;
    width: 100px;
    text-align: left;
    margin-bottom: 0;
}

#body form .controls, body.shop_public_login #body div.register .button-outer {
    margin-left: 120px;
    position: relative;
}

#nav-inner > nav > a.btn {
    margin: 0 !important;
}
